Asterisk 複数のサービス拒否の脆弱性(AST-2011-003 / AST-2011-004)

medium Nessus プラグイン ID 52714
子プラグインは見つかりません